RubyGems Navigation menu

decidim-initiatives 0.24.2

Citizen initiatives plugin for decidim.

Versions:

  1. 0.24.2 - May 07, 2021 (451 KB)
  2. 0.24.1 - April 08, 2021 (451 KB)
  3. 0.24.0 - March 26, 2021 (450 KB)
  4. 0.24.0.rc2 - March 10, 2021 (450 KB)
  5. 0.24.0.rc1 - March 01, 2021 (434 KB)
Show all versions (46 total)

Runtime Dependencies (10):

Development Dependencies (1):

  • decidim-dev = 0.24.2
  • Owners:

    Pushed by:

    Authors:

    • Juan Salvador Perez Garcia

    SHA 256 checksum:

    cdc0a4d9527a572a4e2d1f94d8a261e785d81203822077214fa20fd7c1370357

    Total downloads 23,200

    For this version 130

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    AGPL-3.0

    Required Ruby Version: >= 2.7

    Links: